Bug 970694 - Error when saving system settings
Error when saving system settings
Status: CLOSED WORKSFORME
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.8
Unspecified Unspecified
unspecified Severity urgent (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 11:39 EDT by Libor Zoubek
Modified: 2015-11-01 19:43 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-25 08:49:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
server.log (178.93 KB, text/plain)
2013-06-04 11:39 EDT, Libor Zoubek
no flags Details

  None (edit)
Description Libor Zoubek 2013-06-04 11:39:34 EDT
Created attachment 756849 [details]
server.log

Description of problem:


Version-Release number of selected component (if applicable):
RHQ 4.8-master
Version: 4.8.0-SNAPSHOT
Build Number: 99770bd

How reproducible:always


Steps to Reproduce:
1.login as rhqadmin
2. go to admin-> system settings
3. save it

Actual results:Error registering RHQ JAAS modules: java.lang.StringIndexOutOfBoundsException:String index out of range: 0


Expected results:settings are saved


Additional info:

Note You need to log in before you can comment on or make changes to this bug.